.nav-list {
  background: #0C8416;
}
.nav-list .item a {
  color: #FFFFFF;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 1px;
}
.main-content {
  display: flex;
  align-items: flex-start;
  padding: 35px 50px 100px;
  background-color: #f4faf5;
}
.main-content .left-container {
  width: 216px;
  display: flex;
  flex-direction: column;
  background-image: linear-gradient(180deg, #0c8416 0%, #ffffff 100%);
}
.main-content .left-container .nav-header {
  width: 216px;
  height: 46px;
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  letter-spacing: 2px;
  color: #ffffff;
  border-bottom: solid 7px #0c8416;
}
.main-content .left-container .sub-nav-list .nav-item {
  width: 100%;
}
.main-content .left-container .sub-nav-list .nav-item a {
  display: block;
  width: 216px;
  height: 52px;
  line-height: 52px;
  text-align: center;
  font-family: SimSun;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 2px;
  color: #444444  ;
  border-bottom: solid 1px rgba(12, 132, 22, 0.25);
}
.main-content .left-container .sub-nav-list .nav-item:last-child a {
  border-bottom: solid 1px #0c8416;
}
.main-content .right-container {
  flex: 1;
}
.main-content .right-container .bread-crumbs {
  width: 100%;
  height: 53px;
  display: flex;
  align-items: flex-end;
  border-bottom: solid 1px #0c8416;
  padding-bottom: 8px;
}
.main-content .right-container .bread-crumbs .adorn {
  width: 36px;
  height: 36px;
  margin-left: 27px;
}
.main-content .right-container .bread-crumbs a {
  font-size: 17px;
  color: #000000;
}
.main-content .right-container .bread-crumbs .divide {
  font-size: 17px;
  color: #000;
  padding: 0 6px;
}
.main-content .right-container .article-content {
  width: 100%;
  padding: 25px 0 0 66px;
}
.main-content .right-container .article-content h1 {
  font-size: 23px;
  text-align: center;
  line-height: 1.5;
}
.main-content .right-container .article-content .article-info {
  padding: 25px 0;
  margin-bottom: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: solid 1px rgba(12, 132, 22, 0.3);
}
.main-content .right-container .article-content .article-info .info {
  padding: 0 15px;
  font-size: 14px;
  letter-spacing: 1px;
}
.main-content .right-container .article-content .des {
  font-size: 21px;
  line-height: 1.75;
  text-align: justify;
  text-indent: 42px;
}
.main-content .article-list .item {
  border-bottom: solid 1px rgba(12, 132, 22, 0.27);
}
.main-content .article-list .item a {
  height: 53px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main-content .article-list .item .icon {
  width: 22px;
  height: 22px;
}
.main-content .article-list .item .title {
  flex: 1;
  max-width: 690px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 16px;
  color: #000;
  padding: 0 10px;
}
.main-content .article-list .item .i-time {
  font-size: 19px;
  color: #000;
}
.main-content .pagination-container {
  position: relative;
  padding-top: 30px;
}
.main-content .pagination-container .pagination {
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-content .pagination-container .pagination li a {
  font-size: 19px;
  color: #0c8416;
  text-decoration: underline;
  padding: 0 10px;
}
.main-content .pagination-container .pagination li span {
  font-size: 19px;
  color: #0c8416;
}
.main-content .pagination-container .pagination li.page a {
  text-decoration: none;
  color: #000000;
}
.main-content .pagination-container .pagination li.page.active a {
  color: #0c8416;
}
.main-content .pagination-container .jump-page {
  position: absolute;
  top: 30px;
  right: 0;
  display: flex;
  align-items: center;
  z-index: 9;
}
.main-content .pagination-container .jump-page span {
  font-size: 19px;
  color: #243b2b;
}
.main-content .pagination-container .jump-page input {
  width: 42px;
  margin: 0 4px;
  text-align: center;
}
